/* BIG MOBIL */
@media (min-width:479px) {
	#menu ul.cmenu>li {
		margin-left: 1em;
	}
	#right-widgets {
		margin: 10px 15px 0 0;
		float: right;
		width:auto;
	}
	#right-widgets li {
		display:block;
	}
	.galeri {
		margin: 8px 0px 0px 0px;
	}

	.galeri img {
		width: 20%;
		padding: 0px 15px 30px 15px;
		display:inline-block;
	}
	.rezerv-mobile{
    width: 126px;  right: 18px;
	
	}
}
/* TABLET */
@media (min-width:768px) {
	#single .firmalar{
	}
	#single .firmalar .firma{
		width: 49%;
		float: left;
		min-height: 165px;
	
		margin-right: 6px;
}
	#single .firmalar .firma .ic p{
	}
	#single .firmalar .firma .ic h3{
	}
	#single .firmalar .firma .ic{
		width: 50%;
		float: left;
	}
	#single .firmalar .firma .logo{
    max-height: 150px;
	}
	#single .firmalar .firma .logo img{
		max-width: 100%;
	
		max-height: 150px;
}
	#single .owl-single .owl-stage-outer,
	#single .owl-single .owl-stage-outer li  {
		width: calc(100% - 100px);
		width: -webkit-calc(100% - 100px);
		width: -moz-calc(100% - 100px);
	}
	#menu ul.cmenu>li {
		margin-left: 1.5em;
	}
	.galeri {
		margin: 8px 0px 0px 0px;
	}

	.galeri img {
		width: 25%;
		padding: 0px 15px 30px 15px;
	}
	#single .wrap-gallery {
		padding: 1em .5em 0 .5em;
	}
	#single .wrap-gallery .thumbs {
		padding-top:1em;
	}
	#right-widgets {
		margin-top: 30px;
	}
	
	#menu ul.cmenu>li>ul .owl-item {
		padding:30px;
	}
	footer .mobile-hide {
		display:block;
	
		margin-left: 15px;
}
	footer .mobilecopy {
		display:none;
	}
	#single .wrap-gallery .thumbs {
		display:block;
	}
	#single .wrap-gallery .big-img {
		height: calc(100% - 150px);
		height: -webkit-calc(100% - 150px);
		height: -moz-calc(100% - 150px);
	}
}
/* CUSTOM 860> */
@media (min-width: 860px) {
	header .header-right .mobile {
		display:none;
	}
	header .header-right .desktop {
		display:block;
	}
	.indexpopup iframe{
		width:750px;
		height:400px;
	}
}
@media (min-width: 1127px) {
	header .mobilmenu-button {
		display:none;
	}	
	#menu ul.cmenu>li {
		font-size:14px;
		margin-left: 1.7em;}
	#menu ul.cmenu {
		display: inline-block;
	}
}
/* DESKTOP */
@media (min-width: 992px) {
	header {
		height:64px;
	
		position: relative;
		z-index: 9999999;
}

	.owl-theme .owl-dots .owl-dot span{
    width: 10px !important;	
    height: 10px !important;
	}
	header .logo a {
		padding: .8em 1.5em;
	}
	#single .wrap .icerik {
		height: 53vh;
	}
	#single .wrap.galeri-wrap{
		background:transparent;
	}
	#right-widgets {
		margin-top: 20px;
	}
	.galeri {
		margin: 8px 0px 0px 0px;
	}

	.galeri img {
		width: 50%;
		padding: 0px 15px 30px 15px;
	}
	
	#menu ul.cmenu>li:hover>ul {
		display: block;
	}
	#single .wrap-gallery .big-img .item {
		height:100%;
	}
	#single .wrap-gallery .big-img img {
		height:100%;
	}
	#single .wrap {
		padding: 2em .5em;
	}
	#single .wrap .icerik {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#single .kapat {
		display:block;
	}
	#wrap{
		padding-top: 108px;
	}
	#wrap.lokasyon {
		padding-top: 109px;
	}
	.custom-popup{
		padding-top: 108px;
	}
	footer .mobile-hide2 {
		display:block;
	}
	.bize-ulasin-popup{
		width:463px;
		bottom: 148px;
		left: 27px;
		top: auto;
		height: auto;
		min-height: 0;
		padding-top: 0;
	}
	.custom-popup.bize-ulasin-popup .kapat {
		right:0;
		top:0;
		left:auto;
	}
	.custom-popup .kapat {
		top:-1em;
		left:-1em;
		right:auto;
	}
	#right-widgets .custom-popup .kapat {
		top:0;
		right:0;
		left: auto;
	}
	.custom-popup .wrap {
		padding: 0em 1.7em;
	}
	footer strong {
		font-size: 12px;
	}
	
	.single-table {
		display:table;
	
		table-layout: fixed;
		width: 100%;
}
	.single-table .table-left {
		display: table-cell;
		width:41.66666666666667%;
		vertical-align: top;
		padding-right: 15px;
	}
	.single-table .table-right {
		display: table-cell;
		width:58.333333333333336%;
		vertical-align: middle;
	}
	.single-table .table-right.galeries {
		display:none;
	}
	.single-table .table-left.galeri-alt {
	}
	.single-table .table-left.galeri-alt .thumbs .galeri-ic{
    max-height: none;
	
    width: 249px;
    float: right;
    background: rgba(255,255,255,.9);
    padding: 20px 20px 0px 15px !important;
    height: 64vh !important;
}
	.single-table .table-left.galeri-alt .thumbs .galeri-ic img{
	}
	
	#single .wrap h1 {
		font-size: 30px;
	}
}

/* CUSTOM 1200> */
@media (min-width:1200px) {
		#single .firmalar{
		width:100%;
	}
	#menu ul.cmenu>li{
		font-size:14px;
	}
	#menu ul.cmenu>li>a{
		font-size:12px;
	}

	#single .firmalar .firma{
		width: 30%;
		margin: 0px 36px 0px 0px;
	}
	#single .firmalar .firma .ic p{
		margin: 0;
	}
	#single .firmalar .firma .ic h3{
		font-size: 17px;
	}
	#single .firmalar .firma .ic{
		width:60%;
	}
	#single .firmalar .firma .logo{
		width: 25%;
		max-height: 150px;
	}
	#single .firmalar .firma .logo img{
		max-width: 100%;
		padding: 21px 0px;
		max-height: 139px;
		margin-left: 27px;
	}

	#single .owl-holder {
		margin: -4.2em 0;
	}
	.galeri {
		margin: 0px 0px 0px 0px;
	}

	.galeri img {
		width: 50%;
		padding: 0px 0px 10px 9px;
	}
	.icerik .etkinlik{
		width: 100%;
		float: left;
		min-height: 90px;
	
}
	footer .right {
		display:block;
	}
	#single .wrap-gallery {
		padding: 2em .5em 0em .5em;
	}
	#single .wrap-gallery .thumbs {
		padding-top:1.5em;
	}
	#reservation {
		display:block;
	}
	.rezerv-mobile{
		display:none;
	}

	#wrap.lokasyon {
		padding-top: 109px;
	}
	footer strong {
		font-size: 14px;
	}
	#single .icerik .masaj {
		padding-left:20px;
	}
	#single .icerik .masaj.first {
		padding-left:0;
	}
}
/* CUSTOM 1366> */
@media (min-width: 1366px) {

    #single .wrap-gallery .thumbs {
		padding-top: 2em;
	}
	header .mobilmenu-button {
		display:none;
	}	

	#menu ul.cmenu {
		display: inline-block;
	}
}
@media (max-width:1500px){
#single .owl-single .owl-stage-outer, #single .owl-single .owl-stage-outer li{
	background:none !important;
}
}
@media (min-width:1500px){
	#single .owl-stage-outer li {
		height: 67vh;
		width: 100%;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
	}
	#single .owl-single .owl-stage-outer, #single .owl-single .owl-stage-outer li{
		background-size:cover;
	}
	#single .owl-stage-outer li  img {
		display:none;
	}	
}
@media (min-width: 1600px) {
	#menu ul.cmenu>li {
		font-size: 15px;
		margin-left: 2em;}
	header .header-right {
		margin-left:2em;
	}
	#menu ul.cmenu>li>a{
		font-size: 17px;
	}
	

}

/* CUSTOM 992-1366> */
@media (min-width: 992px) and (max-width:1366px) {
	#single .owl-stage-outer,
	#single .owl-stage-outer li  {
		width: 100%;
	}
}

/* CUSTOM 320-480> */
@media (min-width: 320px) and (max-width:480px) {
	#single .icerik .masaj {
		float:none;
		width:100%;
	}
	.custom-popup.videopopup .foot .left,
	.custom-popup.videopopup .foot .right {
		font-size:10px;
	}
	a.video-link {
		font-size:14px;
	}
}
@media (min-width: 992px) and (max-width:1200px) {
	#single .icerik .masaj {
		float:none;
		width:100%;
	}
}

/* CUSTOM right widget> */
@media (min-width: 1200px) and (min-height:800px) {
	#wrap {
		bottom: 112px;
		padding-top: 176px;
	}
}
@media (min-height:600px){
	form.toplanti, form.dugun {
		margin: 0px;
		padding: 0px 20px;
	}
	#right-widgets .custom-popup .wrap {
		max-width:500px;
		float:right;
		margin-top: 175px;
		background-color:rgba(255,255,255,0.9);
		padding: 30px;
	}
	#right-widgets .custom-popup .overlay {
		background:none;
	}
	#right-widgets .custom-popup .kapat {
		top: -1em;
		left: -1em;
		right: auto;
	}
}
@media (min-height:800px){
	form.toplanti, form.dugun {
		margin: 0px;
		padding: 20px 20px;
	}
}